<?xml version="1.0" encoding="utf-8"?>
<SystemData xmlns="urn:deployment-systemdata-schema">
    <SchemaVersion Version="15.0.0.0" Build="15.0.4420.1017" DatabaseVersion="8515" SiteVersion="15" ObjectsProcessed="211" />
    <ManifestFiles>
        <ManifestFile Name="Manifest.xml" />
    </ManifestFiles>
    <SystemObjects>
        <SystemObject Id="efaeab6f-65ca-4190-bfb6-26845ffb3cc1" Type="Web" Url="/" />
        <SystemObject Id="ecd46bee-4ad9-426b-b3a7-4bfe51aa2241" Type="List" Url="/_catalogs/users" />
        <SystemObject Id="3b9a2648-4e6d-40c0-ba69-8b5895996d5e" Type="Folder" Url="/Lists" />
    </SystemObjects>
    <RootWebOnlyLists />
</SystemData>